<?php
$folder = implode(DIRECTORY_SEPARATOR, [__DIR__, 'ventas']);
$files = new FilesystemIterator($folder);
foreach ($files as $file) {
    if ($file->isDir()) {
        continue;
    }
    include_once $file->getRealPath();
}
